On Sat, Mar 04, 2006 at 08:30:20PM -0500, Gracia M. Littauer wrote:
> I have the right raw files that worked w/previous versions, but no 
> banana with 2.2.7
> gimp is kind of useless if I can't open my pix files ;^(.
i think that this plug-in is third party which means you need to get it
and install it yourself.

maybe there is a whole fruit salad with a more current version of gimp

where did you get the version you are using from?  was it different from
where you got the others?


Gimp-user mailing list

Reply via email to